body {
  overflow-x: hidden;
  font-family: "Lato", sans-serif;
  background-color: #f3f3f4;
}

.logo {
  max-width: 100%;
  height: auto;
}

.dropdown-toggle::after {
  display: none;
}

.navbar .nav-link {
  font-size: 14px;
  text-transform: uppercase;
  padding-left: 1rem !important;
  padding-right: 1rem !important;
  color: white !important;
}

.navbar .nav-link:hover {
  color: rgb(250, 157, 157) !important;
}

.navbar .nav-item .active {
  border-left: #444 3px solid;
}

/* .navbar-brand > img {
  max-height: 100%;
  height: 100%;
  width: auto;
  margin: 0 auto;
} */
.carousel-item {
  height: 500px;
}

.carousel-image-1 {
  background: url("../../img/personall.jpg");
  background-size: cover;
}

.carousel-image-2 {
  background: url("../../img/piggy.jpg");
  background-size: cover;
}

.carousel-image-3 {
  background: url("../../img/blogin.jpg");
  background-size: cover;
}

.card-hov {
  cursor: pointer;
}

.card-hov:hover {
  transform: scale(1.05);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.12), 0 4px 8px rgba(0, 0, 0, 0.06);
}

.hr-card {
  background-color: #ccc;
}

#home-heading {
  position: relative;
  min-height: 200px;
  background: url("../../img/money.jpg");
  background-attachment: fixed;
  background-repeat: no-repeat;
  text-align: center;
  color: #fff;
}

.dark-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
}

.bg-color {
  background-color: rgb(241, 240, 240) !important;
}

/* The counter in the index page */
.counter-count {
  font-size: 50px;
  position: relative;
  color: #dc3545;
  text-align: center;
  line-height: 92px;
  width: 92px;
  height: 92px;
  display: inline-block;
}

.clients-p,
.safe-p,
.years-p {
  font-size: 20px;
  color: #000000;
  line-height: 34px;
}

.font-inc {
  font-size: 47px;
  font-weight: 500;
}

.p-inc {
  font-size: 20px;
  font-weight: 100;
}

/* ABout page */

#page-header {
  height: 200px;
  background: url("../../img/money.jpg");
  background-position: 0 -360px;
  background-attachment: fixed;
  color: #fff;
  border-bottom: 1px #eee solid;
  padding-top: 50px;
}

.about-img {
  margin-top: -50px;
}

/* Services */

#faq .card {
  border: rgb(255, 255, 255);
}

#faq a {
  color: rgb(255, 255, 255);
  text-decoration: none;
}

#faq .card-body,
#faq .card-header {
  background: #dc3545;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  color: #fff !important;
  background-color: #f02c2c !important;
  border-color: #dee2e6 #dee2e6 #fff;
}

#main-footer {
  background: #424242 !important;
  color: white;
}
